Adobe Flash Player 安全更新

发布日期:2014 年 13 月 5 日

漏洞标识符:APSB14-14

优先级:请参见下表

CVE 编号:CVE-2014-0510、CVE-2014-0516、CVE-2014-0517、CVE-2014-0518、CVE-2014-0519、CVE-2014-0520

平台:所有平台

摘要

Adobe 已发布适用于 Windows 和 Macintosh 的 Adobe Flash Player 13.0.0.206 及更早版本和适用于 Linux 的 Adobe Flash Player 11.2.202.356 及更早版本的安全更新。这些更新修复了可能允许攻击者控制受影响系统的漏洞。Adobe 建议用户将其安装的产品更新至最新版本:

  • 适用于 Windows 和 Macintosh 的 Adobe Flash Player 13.0.0.206 及更早版本的用户应更新至 Adobe Flash Player 13.0.0.214。
  • 适用于 Linux 的 Adobe Flash Player 11.2.202.356 及更早版本的用户应更新至 Adobe Flash Player 11.2.202.359。
  • 随 Google Chrome 安装的 Adobe Flash Player 13.0.0.206 将自动更新至最新的 Google Chrome 版本,该版本将包括适用于 Windows、Macintosh 和 Linux 的 Adobe Flash Player 13.0.0.214。
  • 随 Internet Explorer 10 安装的 Adobe Flash Player 13.0.0.206 将自动更新至最新的 Internet Explorer 10 版本,其中将包括适用于 Windows 8.0 的 Adobe Flash Player 13.0.0.214。
  • 随 Internet Explorer 11 安装的 Adobe Flash Player 13.0.0.206 将自动更新至最新的 Internet Explorer 11 版本,其中将包括适用于 Windows 8.1 的 Adobe Flash Player 13.0.0.214。
  • Adobe AIR 13.0.0.83 SDK 及更早版本的用户应更新至 Adobe AIR 13.0.0.111 SDK。
  • Adobe AIR 13.0.0.83 SDK & Compiler 及更早版本的用户应更新至 Adobe AIR 13.0.0.111 SDK & Compiler。

受影响的软件版本

  • 适用于 Windows 和 Macintosh 的 Adobe Flash Player 13.0.0.206 及更早版本
  • 适用于 Linux 的 Adobe Flash Player 11.2.202.356 及更早版本
  • Adobe AIR 13.0.0.83 SDK 及更早版本
  • Adobe AIR 13.0.0.83 SDK & Compiler 及更早版本

若要验证在系统上安装的 Adobe Flash Player 的版本,请访问“关于 Flash Player”页面,或者右键单击在 Flash Player 中运行的内容并从菜单中选择“关于 Adobe Flash Player”或“关于 Macromedia Flash Player”。如果您使用多种浏览器,请针对系统中所安装的每种浏览器执行检查。

若要验证系统上安装的 Adobe AIR 的版本,请按照 Adobe AIR 技术说明中的说明操作。

解决方案

Adobe 建议用户按照以下说明更新他们的软件安装:

  • Adobe 建议那些使用 Windows 版和 Macintosh 版 Adobe Flash Player 13.0.0.206 及更早版本的用户,通过 Adobe Flash Player 下载中心下载并更新至最新版本 13.0.0.214;或者通过产品中的更新机制,在出现提示后更新至该版本。
  • Adobe 建议适用于 Linux 的 Adobe Flash Player 11.2.202.356 及更早版本的用户通过从 Adobe Flash Player 下载中心下载 Adobe Flash Player 11.2.202.359 以更新至该版本。
  • 随 Google Chrome 安装的 Adobe Flash Player 13.0.0.206 将自动更新至最新的 Google Chrome 版本,该版本将包括适用于 Windows、Macintosh 和 Linux 的 Adobe Flash Player 13.0.0.214。
  • 随 Internet Explorer 10 安装的 Adobe Flash Player 13.0.0.206 将自动更新至最新的 Internet Explorer 10 版本,其中将包括适用于 Windows 8.0 的 Adobe Flash Player 13.0.0.214。
  • 随 Internet Explorer 11 安装的 Adobe Flash Player 13.0.0.206 将自动更新至最新的 Internet Explorer 11 版本,其中将包括适用于 Windows 8.1 的 Adobe Flash Player 13.0.0.214。
  • Adobe AIR 13.0.0.83 SDK 的用户应更新至 Adobe AIR 13.0.0.111 SDK。
  • Adobe AIR 13.0.0.83 SDK & Compiler 及更早版本的用户应更新至 Adobe AIR 13.0.0.111 SDK & Compiler。

* 从 2014 年 5 月 13 日开始,适用于 Mac 和 Windows 的 Adobe Flash Player 13 已作为扩展支持版取代版本 11.7。Adobe 建议用户升级到版本 13,以便继续接收安全更新。有关详细信息,请参阅此博客文章:http://blogs.adobe.com/flashplayer/2014/03/upcoming-changes-to-flash-players-extended-support-release.html

优先级和严重等级

Adobe 按照以下优先级将这些更新分类,并建议用户将其安装的软件更新至最新版本:

产品 更新后的版本 平台 优先级
Adobe Flash Player 13.0.0.214
Windows 和 Macintosh
1
  13.0.0.214 适用于 Windows 8.0 的 Internet Explorer 10 1
  13.0.0.214
适用于 Windows 8.1 的 Internet Explorer 11 1
  13.0.0.214
适用于 Windows、Macintosh 和 Linux 的 Chrome 1
  11.2.202.359 Linux 3
Adobe AIR SDK 和 Compiler 13.0.0.111 Windows 和 Macintosh 3
Adobe AIR SDK 13.0.0.111 Windows 和 Macintosh 3

这些更新在软件中解决了一个严重等级为关键的漏洞。

详细信息

Adobe 已发布适用于 Windows 和 Macintosh 的 Adobe Flash Player 13.0.0.206 及更早版本和适用于 Linux 的 Adobe Flash Player 11.2.202.356 及更早版本的安全更新。这些更新修复了可能允许攻击者控制受影响系统的漏洞。Adobe 建议用户将其安装的产品更新至最新版本:

  • 适用于 Windows 和 Macintosh 的 Adobe Flash Player 13.0.0.206 及更早版本的用户应更新至 Adobe Flash Player 13.0.0.214。
  • 适用于 Linux 的 Adobe Flash Player 11.2.202.356 及更早版本的用户应更新至 Adobe Flash Player 11.2.202.359。
  • 随 Google Chrome 安装的 Adobe Flash Player 13.0.0.206 将自动更新至最新的 Google Chrome 版本,该版本将包括适用于 Windows、Macintosh 和 Linux 的 Adobe Flash Player 13.0.0.214。
  • 随 Internet Explorer 10 安装的 Adobe Flash Player 13.0.0.206 将自动更新至最新的 Internet Explorer 10 版本,其中将包括适用于 Windows 8.0 的 Adobe Flash Player 13.0.0.214。
  • 随 Internet Explorer 11 安装的 Adobe Flash Player 13.0.0.206 将自动更新至最新的 Internet Explorer 11 版本,其中将包括适用于 Windows 8.1 的 Adobe Flash Player 13.0.0.214。
  • Adobe AIR 13.0.0.83 SDK 及更早版本的用户应更新至 Adobe AIR 13.0.0.111 SDK。
  • Adobe AIR 13.0.0.83 SDK & Compiler 及更早版本的用户应更新至 Adobe AIR 13.0.0.111 SDK & Compiler。

这些更新解决了释放后使用漏洞,它可能导致任意代码执行 (CVE-2014-0510)。

这些更新修复了可用于绕过同源策略的漏洞 (CVE-2014-0516)。

这些更新解决了安全旁路漏洞(CVE-2014-0517、CVE-2014-0518、CVE-2014-0519、CVE-2014-0520)。

受影响的软件     推荐的播放器更新 获取途径
适用于 Windows 和 Macintosh 的 Flash Player 13.0.0.206 及更早版本   13.0.0.214 Flash Player 下载中心
Flash Player 13.0.0.206 及更早版本(网络分发)   13.0.0.214
Flash Player 使用许可
适用于 Linux 的 Flash Player 11.2.202.356 及更早版本   11.2.202.359 Flash Player 下载中心
适用于 Chrome 的 Flash Player 13.0.0.206 及更早版本(Windows、Macintosh 和 Linux)   13.0.0.214
Google Chrome 版本
Internet Explorer 10 for Windows 8.0 中的 Flash Player 13.0.0.206 及更早版本   13.0.0.214
Microsoft 安全建议
Internet Explorer 11 for Windows 8.1 中的 Flash Player 13.0.0.206 及更早版本   13.0.0.214
Microsoft 安全建议
AIR 13.0.0.83 SDK & Compiler   13.0.0.111 AIR SDK 下载
AIR 13.0.0.83 SDK   13.0.0.111 AIR SDK 下载

鸣谢

Adobe 衷心感谢以下个人和组织,感谢他们报告相关问题并与 Adobe 一起帮助保护我们的客户:

  • 碁震安全研究团队 (KEEN Team) 和参与 HP Zero Day Initiative 的 Team 509 (CVE-2014-0510)
  • Masato Kinugawa (CVE-2014-0516)
  • 来自 Contextis 的 James Forshaw(CVE-2014-0517、CVE-2014-0518、CVE-2014-0519、CVE-2014-0520)